VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: [1] 2 3 ... 29
  Subject Started by Replies Views Last post
Sticky Topics
Commiting to build packages « 1 2 » easuter 16 10843 Last post May 02, 2010, 05:32:52 pm
by stretchedthin
HOW TO BUILD PACKAGES FOR THE VL REPOSITORY « 1 2 » JohnB316 15 25253 Last post September 20, 2007, 06:28:18 pm
by orasis
Packaging howto « 1 2 » kidd 17 13202 Last post December 04, 2008, 07:24:03 am
by kidd
New Package Requests vector 3 8141 Last post January 07, 2007, 11:19:09 am
by JohnB316
Normal Topics
ksh aixuser01 3 2398 Last post November 05, 2007, 11:39:54 am
by lagagnon
evolution for VL aixuser01 3 2882 Last post September 12, 2007, 10:46:27 pm
by vector
I need a jabber server aixuser01 1 1868 Last post September 06, 2007, 07:55:04 am
by Joe1962
Deluge 1.1.7 Amol 2 1921 Last post May 28, 2009, 03:59:49 pm
by kc1di
Latest KDE4 packages for VL 5.9 Amol 2 1943 Last post March 10, 2008, 12:18:58 am
by Amol
Midori web browser Andy Price 5 2703 Last post February 02, 2009, 02:37:36 pm
by caitlyn
NetSurf update? Andy Price 0 1010 Last post June 13, 2009, 11:23:54 pm
by Andy Price
One more humble suggestion... « 1 2 » blackbelt_jones 20 8471 Last post September 13, 2007, 12:10:02 pm
by caitlyn
I want IRSSI, and I want it NOW! blackbelt_jones 5 3092 Last post September 20, 2007, 06:29:54 pm
by orasis
Please, sir, I'd like some feh blackbelt_jones 6 3244 Last post September 10, 2007, 02:07:48 pm
by jakev383
Open1X 2.0.1 BlueMage 0 1389 Last post March 10, 2008, 06:43:51 am
by BlueMage
Psi can Gtalk - curently trying to build it blurymind 6 3729 Last post June 25, 2007, 06:57:47 am
by blurymind
PIL package is faulty (i think) blurymind 0 1077 Last post December 25, 2007, 02:19:07 pm
by blurymind
festival blurymind 7 3549 Last post June 28, 2007, 12:04:16 pm
by blurymind
need latest version of glib2 and gtk to get some new gtk software (+ gimp 2.5.1) « 1 2 » blurymind 17 4720 Last post July 26, 2008, 02:32:11 pm
by blurymind
kde 4.2.1 - vl60 blurymind 7 2579 Last post March 12, 2009, 03:18:40 pm
by blurymind
Pages: [1] 2 3 ... 29

 

  • Normal Topic
  • Hot Topic (More than 15 replies)
  • Very Hot Topic (More than 25 replies)
  • Locked Topic
  • Sticky Topic
  • Poll